Subject: Inter-domain PWs

From: Eric Rosen <[email-masked]>
Date: Wed, 24 Jul 2002 11:00:01 -0400

>From the minutes: 

> Scott - What is different at byte level between intra- and inter-domain PW
>         emulation? 

> Luca - byte level is not different but maintenance is different
>        one domain should not be able to establish circuits across 
>        another domain

This extract from the minutes doesn't provide much context, but I'll venture
a comment anyway.

This  would seem  to be  a matter  of provisioning,  rather than  a protocol
issue.  Of  course, the signaling protocols  need to be able  to support the
desired provisioning models; that's something  which gets discussed a lot in
PPVPN.